@font-face { font-family: 'atomic'; src: url('./atomicsc.TTF'); }

body {
	text-align: center;
	background: black;
	padding: 0;
	margin: 0;
}

canvas {
	width: 800px;
	height: 800px;
	image-rendering: pixelated;
	image-rendering: crisp-edges;
}

.game {
	width: 800px;
	height: 800px;
	margin: auto;
	position: relative;
}

.chat-history {
	position: absolute;
	display: block;
	top: 0;
	color: white;
	background: black;
	left: 50%;
	text-align: left;
	font-family: atomic;
	font-size: 10px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.confirm-exit {
	position: absolute;
	bottom: 35%;
	left: 123px;
	font-family: atomic;
	font-size: 12px;
	background: #ddccaa;
	padding: 10px;
	border: 2px solid black;
}

.loading-box {
	position: absolute;
	top: 40%;
	left: 40%;
	color: #fff;
	padding: 20px 50px;
}

.loading-box h3 {
	color: #fff;
	font-size: 14px;
	font-family: atomic;
}
.progress-container {
	border: 1px solid #fff;
	height: 20px;
	width: 100px;
	margin-top: 5px;
}

.progress-bar {
	background: #fff;
	height: 18px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	width: 98px;
	animation: load 9s linear 1s;
	animation-fill-mode: forwards;
	width: 0%;
}
@keyframes load {
    from { width: 0%; }
    to   { width: 98px; }
}

#say {
	position: absolute;
	bottom: 34px;
	left: 107px;
	height: 45px;
	font-size: 24px;
	padding-left: 15px;
	background: rgba(0,0,0,.7);
	border: 2px solid white;
	color: white;
	font-weight: 700;
	font-family: atomic;
	outline: none;
	width: 360px;
}

h1 {
	color: #dc0921;
	font-size: 24px;
	font-family: atomic;
	text-shadow: 1px 1px 1px #000;
	margin: 0;
}

h3 {
	font-size: 12px;
	font-family: sans-serif;
	text-shadow: none;
	color: #000;
	padding: 0;
	display: block;
	margin: 0;
}

.title {
	background: #fcd81a;
	border-radius: 10px;
	padding: 0px 20px;
	width: 100%;
	box-shadow: 0 3px #8d7700;
}

.title:active {
	margin-top: 1px;
	outline: none;
	text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.4);
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
	box-shadow: 0 0 0 white;
	margin-bottom: 2px;	
}

.container {
	max-width: 442px;
	margin: 20vh auto;
}

.content, .action {
	background: #525252;
	margin-top: 10px;
	border-radius: 10px;
	width: 100%;
	padding: 20px;
	color: #fff;
	font-family: sans-serif;
	font-size: 12px;
	text-align: left;
}

.content img {
	float: right;
	filter: drop-shadow(0 0 5px #fcd81a);
	image-rendering: pixelated;
	image-rendering: crisp-edges;
	transform: scale(2);
	float: right;
	shape-margin: 1em;
	margin: 2em 1em 0 0;
}

p {
	margin: 0;
}

a { color: #fff; text-decoration: none; }

.content a, .action a {
	text-decoration: underline;
}

form {
	font-family: atomic;
	text-align: center;
}

.action input[type=text], .action input[type=email], .action textarea {
	font-family: atomic;
	width: 120px;
	border: 2px solid #fff;
	padding: 7px 10px;
	border-radius: 10px;
	outline: none;
	background: #000;
	color: #fff;
}

textarea {
	width: 300px !important;
	font-size: 12px;
}

input[type=email] {
	width: 300px !important;
}

button, input[type=submit] {
	border: 2px solid #111;
	color: #000;
	box-shadow: 0 3px 0 #333;
	border-radius: 8px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	letter-spacing: 1px;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	webkit-transition: background 0.3s;
	background-color: #efefef;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	user-select: none;
	padding: 8px 16px;
	line-height: 1.33;
	margin-bottom: 3px;
	font-weight: 600;
}

button:active, input[type=submit]:active {
	margin-top: 1px;
	outline: none;
	text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.4);
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
	box-shadow: 0 0 0 white;
	margin-bottom: 2px;
}

button:hover, input[type=submit]:hover {
	opacity: 0.8;
}

.chat-history-button {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 10px;
}

.content {
	margin-bottom: 10px;
}

.controls {
	text-align: left;
	width: 100%;
}

.display_none {
	display: none;
}

@media (pointer:none), (pointer:coarse) {
	.game {
		width: inherit;
		height: inherit;
	}
	canvas {
		width: 400px;
		height: 400px;
	   user-select: none; /* supported by Chrome and Opera */
	   -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
	   -moz-user-select: none; /* Firefox */
	   -ms-user-select: none; /* Internet Explorer/Edge */
	}
	#say {
		position: absolute;
		bottom: 13px;
		left: 52px;
		height: 36px;
		font-size: 15px;
		padding-left: 0.25em;
		background: rgba(0,0,0,.7);
		border: 2px solid white;
		color: white;
		font-weight: 700;
		font-family: atomic;
		outline: none;
		width: 204px;
	}

	.controls {
		display: flex;
		justify-content: space-around;
		position: relative;
	}

	.title {
		padding: 0;
	}

	.content, .action {
		padding: 20px 0;
	}

	p {
		padding: 5px;
	}

	html {
		overflow: hidden;
	   -webkit-appearance: none;
	   user-select: none; /* supported by Chrome and Opera */
	   -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
	   -moz-user-select: none; /* Firefox */
	   -ms-user-select: none; /* Internet Explorer/Edge */
	   touch-action: manipulation;
	}

	button {
	   -webkit-appearance: none;
	   user-select: none; /* supported by Chrome and Opera */
	   -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
	   -moz-user-select: none; /* Firefox */
	   -ms-user-select: none; /* Internet Explorer/Edge */
	   touch-action: manipulation;
	   position: absolute;
	}

	.content img {
		margin: 6em 2em 0 0;
	}

	input[type=submit] {
	   -webkit-appearance: none;
	}
	input[type=text] {
	   -webkit-appearance: none;
	}

	#leftArrow {
		right: 88px;
	}
	#rightArrow {
		right: 0;
	}
	#upArrow {
		right: 44px;
		bottom: 0;
	}
	#downArrow {
		right: 44px;
		top: 40px;
	}
	#spaceBtn {
		left: 0;
	}
	#enterBtn {
		left: 100px;
	}
	.confirm-exit {
		font-size: 10px;
		left: 15px;
	}
}